/*

CMS / MODULE / PLUGIN - GLOBAL DEFAULT STYLES
Default Theme Styles - contains all the base styles for the frontend CMS product.

*/

@import "/default/css/reset.css";

/*----------------------------------------------------------------------------- 
TOOLS
-----------------------------------------------------------------------------*/

.hidden            {border:0 !important;display:block !important;font-size:0 !important;height:0 !important;line-height:0 !important;margin:0 !important;overflow:hidden !important;padding:0 !important;width:0 !important;}
.nobr              {white-space:nowrap !important;}
.wrap              {white-space:normal !important;}
.a-left            {text-align:left !important;}
.a-center,.center  {text-align:center !important;}
.a-right           {text-align:right !important;}
.v-top             {vertical-align:top;}
.v-middle,valign   {vertical-align:middle;}
.f-left,.left,.fl  {float:left !important;}
.f-right,.right,fr {float:right !important;}
.f-none,.fn        {float:none !important;}
.no-display        {display:none;}
.no-margin         {margin:0 !important;}
.no-padding        {padding:0 !important;}
.no-bg             {background:none !important;}

/* Clear Floated Elements */
.clearfix:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;}
.clearfix{*zoom:1;} /* ie */


/*----------------------------------------------------------------------------- 
TABLES - Default Styles
-----------------------------------------------------------------------------*/

.columnImage,.columnCounter {width:1%;}

.index th {
	border-bottom: 2px solid rgba(0,0,0,0.1);
	font: 10px/12px arial,helvetica,sans-serif;
	padding: 5px;
	text-transform: uppercase;
	}
.index td {padding:10px;}
.controls td {border-bottom: 1px solid rgba(0,0,0,0.1);}


/*----------------------------------------------------------------------------- 
FORMS - Default Styles
-----------------------------------------------------------------------------*/

.txtFieldDesc {color:#666;font:10px arial,helvetica,sans-serif;font-style:italic;}


/*----------------------------------------------------------------------------- 
FORMS -> BUTTONS - Default Styles
-----------------------------------------------------------------------------*/

.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% arial,helvetica,sans-serif;
	padding: .5em 2em .5em;
	text-shadow: 0 1px 1px rgba(255,255,255,1);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	}
.button:hover {
	text-decoration: none;
	}
.button:active {
	position: relative;
	top: 1px;
	}

/* Buttons - Size
---------------------------------------------- */

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
	}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .45em;
	}
.small {
	font-size: 9px;
	padding: .3em 1em .375em;
	}

/* Buttons - Colours
---------------------------------------------- */

.white {
	color: #444;
	border: solid 1px #acacac;
	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top, #fff, #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
	}
.white:hover {
	color: #111;
	background: #c0c0c0;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top, #fff, #dcdcdc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
	}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top, #ededed, #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
	}

/*----------------------------------------------------------------------------- 
BREADCRUMBS - Default Styles
-----------------------------------------------------------------------------*/

#breadcrumbs {margin-bottom:1.5em;}


/*----------------------------------------------------------------------------- 
MESSAGES - Default Styles
-----------------------------------------------------------------------------*/

.messages {}
.messages.error {}
.messages.warning {}
.messages.success {}


/*----------------------------------------------------------------------------- 
NEWS MANAGER - Default Styles
-----------------------------------------------------------------------------*/

ul.posts {
	margin: 16px 0 32px 0;
	padding: 0;
	}
ul.posts li {
	margin: 0 0 10px;
	list-style-type: none;
	overflow: hidden;
	}
ul.posts.inline li {
	margin: 0;
	line-height: 138%;
	display: inline;
	}
ul.posts li.last {
  margin:0;
	}

.posts h2 {
	padding-bottom: 0;
	margin-bottom: 5px;
	}
.posts span.post-meta {
	font-size: 11px;
	color: #666;
	}

.posts span.post-author {
	font-style: italic;
	}

.posts li.exerpt {
	display: block;
	padding: 10px 0;
	margin:0;
	border-bottom: 1px solid #dfdfdf;
	}

.posts li.exerpt img {
	float: left;
	display: block;
	background: #fff;
	border: 1px solid #efefef;
	padding: 4px;
	margin: 10px 10px 10px 0;
	}

.posts img.post-image-right {
	float: right;
	background: #fff;
	margin: 10px 0 10px 10px;
	border: 1px solid #efefef;
	padding: 4px;
	}
.posts img.post-image-left {
	float: left;
	background: #fff;
	margin: 10px 10px 10px 0;
	border: 1px solid #efefef;
	padding: 4px;
	}


/*----------------------------------------------------------------------------- 
WISHLIST - Default Styles
-----------------------------------------------------------------------------*/

#ssWishlist .productStatus {color:#acacac;}
#ssWishlist .productPrice {font-weight:bold;}
#ssWishlist .wlTotal td {font-size:18px;}
#ssWishlist .wlTotal tr::last-child {font-weight:bold;}

.shareWishlistDetails td {padding:10px;}
.shareWishlistDetails tr td:first-child {font-weight:bold;text-align:right;width:20%;}



